Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 09:39:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed ribath                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed ribath Bot:  Hi Mohamed Ribath ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:23 AM, 23rd May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:24 AM, 23rd May                     mohamed ribath                    Hii I need to return my order           10:24 AM, 23rd May                     mohamed ribath                    But there is no option           10:24 AM, 23rd May                   badri                   Could you please share your order number so that I can assist you further?           10:25 AM, 23rd May                     mohamed ribath                    Okay wait           10:26 AM, 23rd May                     mohamed ribath                    9658032375           10:26 AM, 23rd May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:27 AM, 23rd May                     mohamed ribath                    Okay no problem           10:28 AM, 23rd May                   badri                   there is one item in your order           10:31 AM, 23rd May                   badri                   do you want make return request for this item           10:31 AM, 23rd May                     mohamed ribath                    Yes           10:31 AM, 23rd May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:34 AM, 23rd May                     mohamed ribath                    Okay           10:36 AM, 23rd May                   badri                   return request has been created we will contact you through your email to provide the tracking number           10:36 AM, 23rd May                   badri                   Is there anything else I can assist you with today?           10:37 AM, 23rd May                     mohamed ribath                    Thank you           10:38 AM, 23rd May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:42 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611903